body {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#afafaf+0,c4c4c4+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top,  rgba(175,175,175,0.65) 0%, rgba(196,196,196,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(175,175,175,0.65) 0%,rgba(196,196,196,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(175,175,175,0.65) 0%,rgba(196,196,196,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6afafaf', endColorstr='#00c4c4c4',GradientType=0 ); /* IE6-9 */

}
.text {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1rem;
    font-weight: normal;
    text-align: center;
    padding: 1rem;
    margin: 0;
    color: #333;
}

@media only screen {
    .text_large {
        font-family: 'Roboto', sans-serif;
        font-size: 1rem;
        font-weight: normal;
        text-align: center;
        padding: 1rem;
        margin: 0;
        color: #7d4d2b;
        letter-spacing: 1px;
    }
    .text_contact {
        font-family: 'Roboto', sans-serif;
        font-size: 1.1rem !important;
        font-weight: normal;
        text-align: center;
        padding: .2rem;
        margin: 0;
        color: #7d4d2b;
    }

    .text_contact a {
        text-decoration: none;
        color: #7d4d2b;
    }

    .text_contact a:hover {
        text-decoration: underline;
        color: #7d4d2b;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .text_large {
        font-family: 'Roboto', sans-serif;
        font-size: 2rem;
        font-weight: normal;
        text-align: center;
        padding: 1rem;
        margin: 0;
        color: #7d4d2b;
        letter-spacing: 1px;
    }
    .text_contact {
        font-family: 'Roboto', sans-serif;
        font-size: 2rem !important;
        font-weight: normal;
        text-align: center;
        padding: .2rem;
        margin: 0;
        color: #7d4d2b;
    }

    .text_contact a {
        text-decoration: none;
        color: #7d4d2b;
    }

    .text_contact a:hover {
        text-decoration: underline;
        color: #7d4d2b;
    }
}

@media only screen and (min-width: 64.063em) {
    .text_large {
        font-family: 'Roboto', sans-serif;
        font-size: 3rem;
        font-weight: normal;
        text-align: center;
        padding: 1rem;
        margin: 0;
        color: #7d4d2b;
        letter-spacing: 1px;
    }
    .text_contact {
        font-family: 'Roboto', sans-serif;
        font-size: 1.5rem !important;
        font-weight: normal;
        text-align: center;
        padding: .2rem;
        margin: 0;
        color: #7d4d2b;
    }

    .text_contact a {
        text-decoration: none;
        color: #7d4d2b;
    }

    .text_contact a:hover {
        text-decoration: underline;
        color: #7d4d2b;
    }
}

